lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

lfCamera | Camera data
lfDatabase | A lens database object
lfLens | Lens data
lfLensCalibCrop | Struct to save image crop, which can depend on the focal length
lfLensCalibDistortion | Lens distortion calibration data
lfLensCalibFov | Struct to save calibrated field of view, which can depends on the focal length
lfLensCalibTCA | Laterlal chromatic aberrations calibration data
lfLensCalibVignetting | Lens vignetting calibration data
lfModifier | A modifier object contains optimized data required to rectify a image
lfMount | This structure contains everything specific to a camera mount
lfParameter | This structure describes a single parameter for some lens model